
CoCoALib - Support #1195

 Release: CoCoALib-0.99580 (together with CoCoA-5.2.4)

26 Jun 2018 00:43 - Anna Maria Bigatti

Status: Rejected Start date: 26 Jun 2018

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Various Estimated time: 0.00 hour

Target version: CoCoALib-0.99600 Spent time: 0.10 hour

Description

Related issues:

Related to CoCoALib - Support #1149:  Release: CoCoALib-0.99600 (together wit... Closed 17 Jan 2018 06 Aug 2018

History

#1 - 26 Jun 2018 00:44 - Anna Maria Bigatti

- Subject changed from  Release: CoCoALib-0.99580 (together with CoCoA-5.4.2) to  Release: CoCoALib-0.99580 (together with CoCoA-5.4.4)

#2 - 26 Jun 2018 00:45 - Anna Maria Bigatti

- Subject changed from  Release: CoCoALib-0.99580 (together with CoCoA-5.4.4) to  Release: CoCoALib-0.99580 (together with CoCoA-5.2.4)

#3 - 26 Jun 2018 00:46 - Anna Maria Bigatti

- Related to Support #1149:  Release: CoCoALib-0.99600 (together with CoCoA-5.2.4) added

#4 - 06 Aug 2018 16:16 - John Abbott

- Status changed from New to Rejected

- % Done changed from 0 to 100

We have decided to call the release 0.99600 -- this is no longer relevant.  Rejected this; closed.

See issue #1149

#5 - 06 Aug 2018 16:16 - John Abbott

- Target version changed from CoCoALib-0.99650 November 2019 to CoCoALib-0.99600
